sup {
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}
sub {
	vertical-align: baseline;
	position: relative;
	top: 0.4em;
}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.layer { }.ie { font-size: 1pt; }
.ie body { font-size: 12em; }
@media print{.stl_view {font-size:1em; transform:scale(1);}}
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	font-size: 1em;
	line-height: 0.0em;
	width: 51em;
	height: 66em;
	border-style: none;
	display: block;
	margin: 0em;
}

@supports(-ms-ime-align:auto) { .stl_02 {overflow: hidden;}}
.stl_03 {
	position: relative;
}
.stl_04 {
	position: absolute;
	left: 0em;
	top: 0em;
}
.stl_05 {
	position: relative;
	width: 51em;
}
.stl_06 {
	height: 6.6em;
}
.ie .stl_06 {
	height: 66em;
}
@font-face {
	font-family:"QAORTF+ArialRoundedMTBold";
	src:url("643dc823-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_07 {
	font-size: 1.67em;
	font-family: "QAORTF+ArialRoundedMTBold";
	color: #000000;
}
.stl_08 {
	line-height: 1.157227em;
}
.stl_09 {
	letter-spacing: -0.0015em;
}

.ie .stl_09 {
	letter-spacing: -0.0398px;
}
.stl_10 {
	-o-transform: scale(1,0.9906509);
	-webkit-transform: scale(1,0.9906509);
	-moz-transform: scale(1,0.9906509);
	transform: scale(1,0.9906509);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,0.9906509,0,-0);
	-ms-transform-origin: top left;
}
@font-face {
	font-family:"VOTKIS+ArialMT";
	src:url("342299df-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_11 {
	font-size: 0.478406em;
	font-family: "VOTKIS+ArialMT";
	color: #000000;
}
.stl_12 {
	line-height: 1.117188em;
}
.stl_13 {
	letter-spacing: 0em;
}

.ie .stl_13 {
	letter-spacing: 0px;
}
.stl_14 {
	font-size: 1em;
	font-family: "QAORTF+ArialRoundedMTBold";
	color: #000000;
}
.stl_15 {
	letter-spacing: -0.0036em;
}

.ie .stl_15 {
	letter-spacing: -0.0578px;
}
@font-face {
	font-family:"MBCJLQ+ArialRoundedMTBold";
	src:url("d65ccecf-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_16 {
	font-size: 1em;
	font-family: "MBCJLQ+ArialRoundedMTBold", "Times New Roman";
	color: #000000;
}
.stl_17 {
	letter-spacing: -0.0003em;
}

.ie .stl_17 {
	letter-spacing: -0.0047px;
}
@font-face {
	font-family:"LIRNTJ+Arial-BoldMT";
	src:url("07b0df38-0001-0000-0000-000000000000.woff") format("woff");
}
.stl_18 {
	font-size: 1.17em;
	font-family: "LIRNTJ+Arial-BoldMT";
	color: #00A1DF;
}
.stl_19 {
	letter-spacing: -0.0013em;
}

.ie .stl_19 {
	letter-spacing: -0.0234px;
}
.stl_20 {
	font-size: 0.83em;
	font-family: "VOTKIS+ArialMT";
	color: #000000;
}
.stl_21 {
	letter-spacing: 0.002em;
}

.ie .stl_21 {
	letter-spacing: 0.0262px;
}
.stl_22 {
	letter-spacing: 0.0016em;
}

.ie .stl_22 {
	letter-spacing: 0.0211px;
}
.stl_23 {
	letter-spacing: 0.0017em;
}

.ie .stl_23 {
	letter-spacing: 0.0219px;
}
.stl_24 {
	letter-spacing: 0.0014em;
}

.ie .stl_24 {
	letter-spacing: 0.0182px;
}
.stl_25 {
	letter-spacing: 0.0013em;
}

.ie .stl_25 {
	letter-spacing: 0.0172px;
}
.stl_26 {
	letter-spacing: 0.0027em;
}

.ie .stl_26 {
	letter-spacing: 0.0363px;
}
@font-face {
	font-family:"SQVKTR+ArialMT";
	src:url("c11108d9-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_27 {
	font-size: 0.83em;
	font-family: "SQVKTR+ArialMT";
	color: #000000;
}
.stl_28 {
	letter-spacing: 0.0046em;
}

.ie .stl_28 {
	letter-spacing: 0.0614px;
}
.stl_29 {
	letter-spacing: -0.0019em;
}

.ie .stl_29 {
	letter-spacing: -0.0257px;
}
.stl_30 {
	letter-spacing: 0.0024em;
}

.ie .stl_30 {
	letter-spacing: 0.0313px;
}
.stl_31 {
	letter-spacing: 0.0012em;
}

.ie .stl_31 {
	letter-spacing: 0.0162px;
}
.stl_32 {
	letter-spacing: -0.0005em;
}

.ie .stl_32 {
	letter-spacing: -0.0096px;
}
@font-face {
	font-family:"FVOWLD+SymbolMT";
	src:url("38526340-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_33 {
	font-size: 0.83em;
	font-family: "FVOWLD+SymbolMT", "Times New Roman";
	color: #000000;
}
.stl_34 {
	line-height: 1.225098em;
}
.stl_35 {
	letter-spacing: 0.0008em;
}

.ie .stl_35 {
	letter-spacing: 0.0112px;
}
.stl_36 {
	letter-spacing: -0.0006em;
}

.ie .stl_36 {
	letter-spacing: -0.0078px;
}
.stl_37 {
	letter-spacing: 0.0018em;
}

.ie .stl_37 {
	letter-spacing: 0.0245px;
}
.stl_38 {
	letter-spacing: 0.0009em;
}

.ie .stl_38 {
	letter-spacing: 0.0122px;
}
.stl_39 {
	letter-spacing: -0.0007em;
}

.ie .stl_39 {
	letter-spacing: -0.0134px;
}
.stl_40 {
	letter-spacing: -0.0012em;
}

.ie .stl_40 {
	letter-spacing: -0.0227px;
}
.stl_41 {
	font-size: 0.92em;
	font-family: "FVOWLD+SymbolMT", "Times New Roman";
	color: #000000;
}
.stl_42 {
	letter-spacing: 0.0005em;
}

.ie .stl_42 {
	letter-spacing: 0.0067px;
}
.stl_43 {
	letter-spacing: -0.0016em;
}

.ie .stl_43 {
	letter-spacing: -0.0303px;
}
.stl_44 {
	font-size: 0.83em;
	font-family: "LIRNTJ+Arial-BoldMT";
	color: #000000;
}
.stl_45 {
	letter-spacing: 0.0011em;
}

.ie .stl_45 {
	letter-spacing: 0.0151px;
}
.stl_46 {
	letter-spacing: 0.001em;
}

.ie .stl_46 {
	letter-spacing: 0.0131px;
}
.stl_47 {
	font-size: 0.75em;
	font-family: "VOTKIS+ArialMT";
	color: #000000;
}
.stl_48 {
	letter-spacing: -0.0346em;
}

.ie .stl_48 {
	letter-spacing: -0.4147px;
}
.stl_49 {
	letter-spacing: -0.0343em;
}

.ie .stl_49 {
	letter-spacing: -0.411px;
}
.stl_50 {
	letter-spacing: 0.0023em;
}

.ie .stl_50 {
	letter-spacing: 0.0276px;
}
.stl_51 {
	font-size: 0.75em;
	font-family: "SQVKTR+ArialMT";
	color: #000000;
}
.stl_52 {
	letter-spacing: 0.0038em;
}

.ie .stl_52 {
	letter-spacing: 0.0462px;
}
.stl_53 {
	letter-spacing: 0.0019em;
}

.ie .stl_53 {
	letter-spacing: 0.0227px;
}
.stl_54 {
	letter-spacing: -0.0069em;
}

.ie .stl_54 {
	letter-spacing: -0.0829px;
}
.stl_55 {
	letter-spacing: 0.0001em;
}

.ie .stl_55 {
	letter-spacing: 0.0017px;
}
.stl_56 {
	font-size: 0.58em;
	font-family: "VOTKIS+ArialMT";
	color: #000000;
}
.stl_57 {
	letter-spacing: 0.0043em;
}

.ie .stl_57 {
	letter-spacing: 0.0395px;
}
.stl_58 {
	font-size: 0.456em;
	font-family: "VOTKIS+ArialMT";
	color: #000000;
}
.stl_59 {
	letter-spacing: 0.0036em;
}

.ie .stl_59 {
	letter-spacing: 0.022px;
}
.stl_60 {
	letter-spacing: 0.0028em;
}

.ie .stl_60 {
	letter-spacing: 0.0262px;
}
.stl_61 {
	font-size: 0.67em;
	font-family: "VOTKIS+ArialMT";
	color: #000000;
}
.stl_62 {
	letter-spacing: -0.004em;
}

.ie .stl_62 {
	letter-spacing: -0.0432px;
}
.stl_63 {
	font-size: 0.75em;
	font-family: "LIRNTJ+Arial-BoldMT";
	color: #0000FF;
}
.stl_64 {
	font-size: 1.17em;
	font-family: "QAORTF+ArialRoundedMTBold";
	color: #000000;
}
.stl_65 {
	letter-spacing: -0.0022em;
}

.ie .stl_65 {
	letter-spacing: -0.0404px;
}
.stl_66 {
	-o-transform: scale(1,0.9798555);
	-webkit-transform: scale(1,0.9798555);
	-moz-transform: scale(1,0.9798555);
	transform: scale(1,0.9798555);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,0.9798555,0,-0);
	-ms-transform-origin: top left;
}
.stl_67 {
	font-size: 0.326652em;
	font-family: "VOTKIS+ArialMT";
	color: #000000;
}
.stl_68 {
	letter-spacing: -0.002em;
}

.ie .stl_68 {
	letter-spacing: -0.0371px;
}
.stl_69 {
	letter-spacing: 0.0015em;
}

.ie .stl_69 {
	letter-spacing: 0.02px;
}
.stl_70 {
	letter-spacing: 0.0006em;
}

.ie .stl_70 {
	letter-spacing: 0.0077px;
}
.stl_71 {
	letter-spacing: 0.0004em;
}

.ie .stl_71 {
	letter-spacing: 0.0045px;
}
.stl_72 {
	letter-spacing: -0.0002em;
}

.ie .stl_72 {
	letter-spacing: -0.0027px;
}
.stl_73 {
	font-size: 0.6em;
	font-family: "VOTKIS+ArialMT";
	color: #000000;
}
.stl_74 {
	letter-spacing: -0.0051em;
}

.ie .stl_74 {
	letter-spacing: -0.0406px;
}
.stl_75 {
	letter-spacing: 0.0034em;
}

.ie .stl_75 {
	letter-spacing: 0.0408px;
}
@font-face {
	font-family:"URVHEM+Calibri";
	src:url("867a730d-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_76 {
	font-size: 0.75em;
	font-family: "URVHEM+Calibri";
	color: #000000;
}
.stl_77 {
	line-height: 1.220703em;
}
.stl_78 {
	letter-spacing: -0.0055em;
}

.ie .stl_78 {
	letter-spacing: -0.0664px;
}
.stl_79 {
	letter-spacing: -0.0001em;
}

.ie .stl_79 {
	letter-spacing: -0.0012px;
}
.stl_80 {
	letter-spacing: 0.0025em;
}

.ie .stl_80 {
	letter-spacing: 0.0299px;
}
.stl_81 {
	letter-spacing: -0.0054em;
}

.ie .stl_81 {
	letter-spacing: -0.0431px;
}
.stl_82 {
	letter-spacing: 0.0021em;
}

.ie .stl_82 {
	letter-spacing: 0.025px;
}
.stl_83 {
	letter-spacing: 0.0003em;
}

.ie .stl_83 {
	letter-spacing: 0.0036px;
}
.stl_84 {
	letter-spacing: 0.0029em;
}

.ie .stl_84 {
	letter-spacing: 0.0348px;
}
.stl_85 {
	letter-spacing: 0.0035em;
}

.ie .stl_85 {
	letter-spacing: 0.0415px;
}
.stl_86 {
	letter-spacing: 0.004em;
}

.ie .stl_86 {
	letter-spacing: 0.0474px;
}
.stl_87 {
	letter-spacing: -0.0027em;
}

.ie .stl_87 {
	letter-spacing: -0.029px;
}
.stl_88 {
	letter-spacing: -0.0032em;
}

.ie .stl_88 {
	letter-spacing: -0.0338px;
}
.stl_89 {
	letter-spacing: -0.0023em;
}

.ie .stl_89 {
	letter-spacing: -0.0251px;
}
.stl_90 {
	letter-spacing: -0.0024em;
}

.ie .stl_90 {
	letter-spacing: -0.0261px;
}
.stl_91 {
	letter-spacing: -0.0025em;
}

.ie .stl_91 {
	letter-spacing: -0.0271px;
}
.stl_92 {
	letter-spacing: -0.0035em;
}

.ie .stl_92 {
	letter-spacing: -0.0376px;
}
.stl_93 {
	letter-spacing: -0.0011em;
}

.ie .stl_93 {
	letter-spacing: -0.0213px;
}
.stl_94 {
	font-size: 0.648em;
	font-family: "VOTKIS+ArialMT";
	color: #000000;
}
.stl_95 {
	letter-spacing: -0.0018em;
}

.ie .stl_95 {
	letter-spacing: -0.0233px;
}
.stl_96 {
	letter-spacing: -0.0004em;
}

.ie .stl_96 {
	letter-spacing: -0.005px;
}
.stl_97 {
	letter-spacing: -0.0009em;
}

.ie .stl_97 {
	letter-spacing: -0.0108px;
}
.stl_98 {
	letter-spacing: -0.001em;
}

.ie .stl_98 {
	letter-spacing: -0.0125px;
}
.stl_99 {
	letter-spacing: -0.007em;
}

.ie .stl_99 {
	letter-spacing: -0.0559px;
}
.stl_100 {
	letter-spacing: 0.007em;
}

.ie .stl_100 {
	letter-spacing: 0.0839px;
}
.stl_101 {
	letter-spacing: 0.0026em;
}

.ie .stl_101 {
	letter-spacing: 0.0315px;
}
.stl_102 {
	letter-spacing: -0.0026em;
}

.ie .stl_102 {
	letter-spacing: -0.0276px;
}
.stl_103 {
	font-size: 0.504em;
	font-family: "VOTKIS+ArialMT";
	color: #000000;
}
.stl_104 {
	letter-spacing: -0.0079em;
}

.ie .stl_104 {
	letter-spacing: -0.053px;
}
.stl_105 {
	letter-spacing: 0.0049em;
}

.ie .stl_105 {
	letter-spacing: 0.0531px;
}
.stl_106 {
	letter-spacing: -0.0056em;
}

.ie .stl_106 {
	letter-spacing: -0.0377px;
}
.stl_107 {
	letter-spacing: -0.0008em;
}

.ie .stl_107 {
	letter-spacing: -0.0082px;
}
.stl_108 {
	letter-spacing: -0.0021em;
}

.ie .stl_108 {
	letter-spacing: -0.0228px;
}
@font-face {
	font-family:"JQBQMB+Calibri";
	src:url("fd00cca2-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_109 {
	font-size: 0.75em;
	font-family: "JQBQMB+Calibri";
	color: #000000;
}
.stl_110 {
	letter-spacing: -0.0039em;
}

.ie .stl_110 {
	letter-spacing: -0.0419px;
}
.stl_111 {
	letter-spacing: -0.0028em;
}

.ie .stl_111 {
	letter-spacing: -0.0297px;
}
.stl_112 {
	font-size: 0.67em;
	font-family: "URVHEM+Calibri";
	color: #000000;
}
.stl_113 {
	letter-spacing: -0.0029em;
}

.ie .stl_113 {
	letter-spacing: -0.0315px;
}
.stl_114 {
	letter-spacing: 0.0007em;
}

.ie .stl_114 {
	letter-spacing: 0.0096px;
}
.stl_115 {
	letter-spacing: 0.0002em;
}

.ie .stl_115 {
	letter-spacing: 0.0028px;
}
@font-face {
	font-family:"WCWUAO+Arial-BoldMT";
	src:url("de390503-0001-0000-0000-000000000000.woff") format("woff");
}
.stl_116 {
	font-size: 1.17em;
	font-family: "WCWUAO+Arial-BoldMT", "Times New Roman";
	color: #00A1DF;
}
.stl_117 {
	letter-spacing: -0.0042em;
}

.ie .stl_117 {
	letter-spacing: -0.0284px;
}
.stl_118 {
	font-size: 0.67em;
	font-family: "SQVKTR+ArialMT";
	color: #000000;
}
.stl_119 {
	letter-spacing: 0.0047em;
}

.ie .stl_119 {
	letter-spacing: 0.0499px;
}
.stl_120 {
	letter-spacing: -0.0071em;
}

.ie .stl_120 {
	letter-spacing: -0.0474px;
}
.stl_121 {
	letter-spacing: -0.0041em;
}

.ie .stl_121 {
	letter-spacing: -0.0276px;
}
.stl_122 {
	letter-spacing: -0.0072em;
}

.ie .stl_122 {
	letter-spacing: -0.0767px;
}
.stl_123 {
	letter-spacing: -0.0033em;
}

.ie .stl_123 {
	letter-spacing: -0.0355px;
}
.stl_124 {
	letter-spacing: -0.0038em;
}

.ie .stl_124 {
	letter-spacing: -0.0412px;
}
.stl_125 {
	letter-spacing: -0.0034em;
}

.ie .stl_125 {
	letter-spacing: -0.0369px;
}
.stl_126 {
	letter-spacing: -0.0017em;
}

.ie .stl_126 {
	letter-spacing: -0.0323px;
}
@font-face {
	font-family:"JRMRBP+Arial-BoldItalicMT";
	src:url("44492917-0003-0000-0000-000000000000.woff") format("woff");
}
.stl_127 {
	font-size: 1.17em;
	font-family: "JRMRBP+Arial-BoldItalicMT", "Times New Roman";
	color: #00A1DF;
}
.stl_128 {
	letter-spacing: -0.0014em;
}

.ie .stl_128 {
	letter-spacing: -0.0153px;
}
.stl_129 {
	letter-spacing: -0.5565em;
}

.ie .stl_129 {
	letter-spacing: -10.4174px;
}
.stl_130 {
	letter-spacing: -0.3899em;
}

.ie .stl_130 {
	letter-spacing: -7.2996px;
}
.stl_131 {
	letter-spacing: -0.2191em;
}

.ie .stl_131 {
	letter-spacing: -4.1008px;
}
.stl_132 {
	letter-spacing: -0.008em;
}

.ie .stl_132 {
	letter-spacing: -0.1499px;
}
.stl_133 {
	letter-spacing: -0.437em;
}

.ie .stl_133 {
	letter-spacing: -8.181px;
}
.stl_134 {
	letter-spacing: -0.282em;
}

.ie .stl_134 {
	letter-spacing: -5.2788px;
}
.stl_135 {
	letter-spacing: -0.1113em;
}

.ie .stl_135 {
	letter-spacing: -2.0843px;
}
.stl_136 {
	letter-spacing: -0.5037em;
}

.ie .stl_136 {
	letter-spacing: -9.4285px;
}
.stl_137 {
	letter-spacing: -0.3893em;
}

.ie .stl_137 {
	letter-spacing: -7.2884px;
}
.stl_138 {
	letter-spacing: -0.2217em;
}

.ie .stl_138 {
	letter-spacing: -4.1495px;
}
.stl_139 {
	letter-spacing: -0.3313em;
}

.ie .stl_139 {
	letter-spacing: -6.2025px;
}
.stl_140 {
	letter-spacing: -0.2717em;
}

.ie .stl_140 {
	letter-spacing: -5.0853px;
}
.stl_141 {
	letter-spacing: -0.336em;
}

.ie .stl_141 {
	letter-spacing: -6.2903px;
}
.stl_142 {
	letter-spacing: -0.2797em;
}

.ie .stl_142 {
	letter-spacing: -5.2352px;
}
.stl_143 {
	letter-spacing: -0.2803em;
}

.ie .stl_143 {
	letter-spacing: -5.2478px;
}
.stl_144 {
	letter-spacing: -0.3307em;
}

.ie .stl_144 {
	letter-spacing: -6.1899px;
}
.stl_145 {
	letter-spacing: -0.2293em;
}

.ie .stl_145 {
	letter-spacing: -4.2931px;
}
.stl_146 {
	letter-spacing: -0.439em;
}

.ie .stl_146 {
	letter-spacing: -8.2176px;
}
.stl_147 {
	letter-spacing: -0.2282em;
}

.ie .stl_147 {
	letter-spacing: -4.2714px;
}
.stl_148 {
	letter-spacing: -0.1138em;
}

.ie .stl_148 {
	letter-spacing: -2.1309px;
}
.stl_149 {
	letter-spacing: -0.164em;
}

.ie .stl_149 {
	letter-spacing: -3.0703px;
}
.stl_150 {
	letter-spacing: -0.1177em;
}

.ie .stl_150 {
	letter-spacing: -2.2025px;
}
.stl_151 {
	letter-spacing: -0.498em;
}

.ie .stl_151 {
	letter-spacing: -9.3229px;
}
.stl_152 {
	letter-spacing: -0.1097em;
}

.ie .stl_152 {
	letter-spacing: -2.0528px;
}
.stl_153 {
	letter-spacing: -0.2272em;
}

.ie .stl_153 {
	letter-spacing: -4.2529px;
}
.stl_154 {
	letter-spacing: -0.3917em;
}

.ie .stl_154 {
	letter-spacing: -7.3319px;
}
.stl_155 {
	letter-spacing: 0.1127em;
}

.ie .stl_155 {
	letter-spacing: 2.1091px;
}
.stl_156 {
	letter-spacing: 0.0022em;
}

.ie .stl_156 {
	letter-spacing: 0.0173px;
}
.stl_157 {
	letter-spacing: -0.0031em;
}

.ie .stl_157 {
	letter-spacing: -0.0334px;
}
.stl_158 {
	font-size: 1.17em;
	font-family: "LIRNTJ+Arial-BoldMT";
	color: #000000;
}
.stl_159 {
	-o-transform: scale(1,0.9943398);
	-webkit-transform: scale(1,0.9943398);
	-moz-transform: scale(1,0.9943398);
	transform: scale(1,0.9943398);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,0.9943398,0,-0);
	-ms-transform-origin: top left;
}
.stl_160 {
	font-size: 0.567517em;
	font-family: "VOTKIS+ArialMT";
	color: #000000;
}
.stl_161 {
	letter-spacing: -0.0045em;
}

.ie .stl_161 {
	letter-spacing: -0.0408px;
}
.stl_162 {
	letter-spacing: 0.0031em;
}

.ie .stl_162 {
	letter-spacing: 0.028px;
}
.stl_163 {
	font-size: 0.67em;
	font-family: "JQBQMB+Calibri";
	color: #000000;
}
.stl_164 {
	letter-spacing: -0.667em;
}

.ie .stl_164 {
	letter-spacing: -12.4861px;
}
.stl_165 {
	letter-spacing: -0.2168em;
}

.ie .stl_165 {
	letter-spacing: -4.0592px;
}
.stl_166 {
	letter-spacing: -0.3362em;
}

.ie .stl_166 {
	letter-spacing: -6.2928px;
}
.stl_167 {
	letter-spacing: -0.2782em;
}

.ie .stl_167 {
	letter-spacing: -5.2088px;
}
.stl_168 {
	letter-spacing: -0.106em;
}

.ie .stl_168 {
	letter-spacing: -1.9845px;
}
.stl_169 {
	letter-spacing: -0.5128em;
}

.ie .stl_169 {
	letter-spacing: -9.6004px;
}
.stl_170 {
	letter-spacing: 0.0032em;
}

.ie .stl_170 {
	letter-spacing: 0.0593px;
}
.stl_171 {
	letter-spacing: -0.3788em;
}

.ie .stl_171 {
	letter-spacing: -7.0919px;
}
.stl_172 {
	letter-spacing: -0.1812em;
}

.ie .stl_172 {
	letter-spacing: -3.3912px;
}
.stl_173 {
	letter-spacing: -0.1628em;
}

.ie .stl_173 {
	letter-spacing: -3.0484px;
}
.stl_174 {
	letter-spacing: -0.3959em;
}

.ie .stl_174 {
	letter-spacing: -7.4112px;
}
.stl_175 {
	letter-spacing: -0.2109em;
}

.ie .stl_175 {
	letter-spacing: -3.9489px;
}
.stl_176 {
	letter-spacing: -0.342em;
}

.ie .stl_176 {
	letter-spacing: -6.4031px;
}
.stl_177 {
	letter-spacing: -0.2779em;
}

.ie .stl_177 {
	letter-spacing: -5.2032px;
}
.stl_178 {
	letter-spacing: -0.1151em;
}

.ie .stl_178 {
	letter-spacing: -2.1538px;
}
.stl_179 {
	letter-spacing: -0.4929em;
}

.ie .stl_179 {
	letter-spacing: -9.228px;
}
.stl_180 {
	letter-spacing: -0.06em;
}

.ie .stl_180 {
	letter-spacing: -1.124px;
}
.stl_181 {
	letter-spacing: -0.2731em;
}

.ie .stl_181 {
	letter-spacing: -5.1127px;
}
.stl_182 {
	letter-spacing: -0.0127em;
}

.ie .stl_182 {
	letter-spacing: -0.2382px;
}
.stl_183 {
	letter-spacing: -0.6029em;
}

.ie .stl_183 {
	letter-spacing: -11.2872px;
}
.stl_184 {
	letter-spacing: -0.6117em;
}

.ie .stl_184 {
	letter-spacing: -11.4516px;
}
.stl_185 {
	letter-spacing: -0.3809em;
}

.ie .stl_185 {
	letter-spacing: -7.1314px;
}
.stl_186 {
	letter-spacing: -0.172em;
}

.ie .stl_186 {
	letter-spacing: -3.2207px;
}
.stl_187 {
	letter-spacing: -0.1664em;
}

.ie .stl_187 {
	letter-spacing: -3.1143px;
}
.stl_188 {
	letter-spacing: -0.5002em;
}

.ie .stl_188 {
	letter-spacing: -9.3641px;
}
.stl_189 {
	letter-spacing: -0.1651em;
}

.ie .stl_189 {
	letter-spacing: -3.0904px;
}
.stl_190 {
	letter-spacing: -0.1737em;
}

.ie .stl_190 {
	letter-spacing: -3.2509px;
}
.stl_191 {
	letter-spacing: -0.3863em;
}

.ie .stl_191 {
	letter-spacing: -7.232px;
}
.stl_192 {
	letter-spacing: -0.512em;
}

.ie .stl_192 {
	letter-spacing: -9.5844px;
}
.stl_193 {
	letter-spacing: -0.491em;
}

.ie .stl_193 {
	letter-spacing: -9.1917px;
}
.stl_194 {
	font-size: 0.83em;
	font-family: "LIRNTJ+Arial-BoldMT";
	color: #333333;
}
.stl_195 {
	font-size: 0.75em;
	font-family: "FVOWLD+SymbolMT", "Times New Roman";
	color: #000000;
}
.stl_196 {
	font-size: 0.75em;
	font-family: "FVOWLD+SymbolMT", "Times New Roman";
	color: #333333;
}
.stl_197 {
	font-size: 0.75em;
	font-family: "LIRNTJ+Arial-BoldMT";
	color: #000000;
}
.stl_198 {
	letter-spacing: 0.003em;
}

.ie .stl_198 {
	letter-spacing: 0.036px;
}
